{
  "verseBefore": "Nguyện chúng tan ra như nước;\\q1 khi chúng bắn tên, những mũi tên sẽ tan lạc\n\\q",
  "verseAfter": "Nguyện chúng tan ra như nước;\\q1 khi chúng bắn tên, những mũi tên sẽ tan lạc.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 58,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-03-22T04:01:20.173Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 58,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_58"
  }
}
